<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="dbcs" home="${ProductHome}" filename="en_dbcs.xml"/>
    <extract source="sasexe" home="${ProductHome}" filename="en_sasexe.xml"/>
  </target>
  <target name="postinstall">
    <editSASConfig>
      <optionValue action="add">
        <name>PATH</name>
        <value>!SASROOT/dbcs/sasexe</value>
      </optionValue>
      <optionValue action="add">
        <name>PATH</name>
        <value>!SASROOT/sasexe</value>
      </optionValue>
    </editSASConfig>
  </target>
</project>
